.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	z-index: 0;	
}
#camera_wrap_4 {
	bottom: 0;
	height: 100%;
	left: 0;
	margin-bottom: 0!important;
	position: absolute;
	right: 0;
	top: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}